Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.kadoa.com/v4/schemas/ \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "<string>", "name": "<string>", "isPublic": true, "schema": [ { "name": "<string>", "description": "<string>", "fieldType": "SCHEMA", "example": "<string>", "isKey": true } ], "entity": "<string>", "description": { "hintText": "<string>" } } ] }
Retrieve all schemas accessible by the authenticated user
API key for authentication
200
Response wrapper for list of schemas
Error flag (always false on success)
false
Array of schemas
Show child attributes